*{
    box-sizing: border-box;

}
body{
    background-color: hsl(0 0% 95%);
    color: hsl(0, 0%, 15%);
    font-family: sans-serif;
    margin: 0;

}
section{
    padding-block: 1rem;
}
header, footer{
    background-color:hsl(181, 55%, 16%);
    color: hsl(0, 0%, 95%);
}
footer p{
    font-size: 12px;
}
ul{
    list-style: none;
    padding: 0rem;
    /*background-color: hsl(0, 0%, 95%);*/
    
}
a{
    text-decoration:none;
    color: hsl(0, 0%, 15%);
}
h1, h2, h3{
    color: hsl(14, 89%, 53%);

}

.contenedor{
    max-width: 60rem;
    margin-inline: auto;
    padding: 1rem;
}

.contenedor-nav{
    max-width: 60rem;
    margin-inline: auto;
}

/* layout*/
body{
    min-height: 100dvh;
    display: grid;
    grid-template-rows: auto 1fr;

}
header .contenedor{
    display: flex;
    justify-content:space-between;
    align-items: center;
    flex-wrap: wrap;
    text-align: justify;
}

 /* Menu */
header nav ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin: 0;
}
header nav ul li{
    margin: .5rem;
}
header nav a{
    background-color: hsl(14, 89%, 53%);
    padding: .5em 1.5em;
    border-radius: .5em;
    color: hsl(0, 0%, 95%);
    font-size: 14px;
    text-align: center;
    width: auto;
    display: inline-block;
}
header nav ul li a:hover{
    background-color: hsl(0, 0%, 95%);
    color: hsl(0, 0%, 15%);
}
header img{
    background-color: hsl(0, 0%, 95%);
    padding: .5rem;
    border-radius: .3rem;
}

/*Comitente*/
.contenedor-comitente{
    max-width: 100%;
    margin-inline: auto;

}
main img{
    width: 100%;
}

/*Equipo*/
.contenedor-equipo{
    max-width: 60rem;
}
.equipo-articulos{
    margin-block: 0.5rem;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(15rem, 100%), 1fr));
    gap: 1rem;
}
.equipo-articulos a{
    background-color: hsl(0, 0%, 95%);
    padding: .5rem 1rem;
    border-radius: .5rem;
    font-weight: bold;
    font-size: 14px;
}
.equipo-articulos a:hover{
    background-color: hsl(14, 89%, 53%);
    color: hsl(0, 0%, 95%);
}
.equipo-articulos article{
    background-color: hsl(181, 55%, 16%);
    border-radius: 1rem;
    padding: 2rem;
    text-align: center;
}
.equipo-articulos img{
    width: 10rem;
}
.equipo-articulos p{
    color: hsl(0, 0%, 95%);
    margin-top: .5rem;
    margin-bottom: 2rem;
}
.equipo-articulos h3{
    color: hsl(0, 0%, 95%);
    margin: .5rem 0;
}

/*Plan*/
.contenedor-plan{
    max-width: 60rem;
    margin-inline: auto;
}
.contenedor-mvp img{
    width: 700px;
    max-width: 100%;    
}

/*Academicos*/
.contenedor-academicos{
    display: grid;
    margin: auto;
    max-width: 60rem;
}
.datos{
    display: grid;
    justify-content: start;
    grid-template-columns: repeat(auto-fit, minmax(min(10rem,100%), 1fr));
    grid-template-rows: auto;
    gap: 1rem;
}
.datos img{
    width: auto;
}
.datos li{
    font-size: 14px;
}
.uba{
    padding: 1rem;
    background-color: hsl(0, 0%, 92%);
    border-radius: 1rem;
}
.fadu{
    padding: 1rem;
    background-color: hsl(0, 0%, 92%);
    border-radius: 1rem;
}
.dgpc{
    padding: 1rem;
    background-color: hsl(0, 0%, 92%);
    border-radius: 1rem;
}*{
    box-sizing: border-box;

}
body{
    background-color: hsl(0 0% 95%);
    color: hsl(0, 0%, 15%);
    font-family: sans-serif;
    margin: 0;

}
section{
    padding-block: 1rem;
}
header, footer{
    background-color:hsl(181, 55%, 16%);
    color: hsl(0, 0%, 95%);
}
footer p{
    font-size: 12px;
}
ul{
    list-style: none;
    padding: 0rem;
    /*background-color: hsl(0, 0%, 95%);*/
    
}
a{
    text-decoration:none;
    color: hsl(0, 0%, 15%);
}
h1, h2, h3{
    color: hsl(14, 89%, 53%);

}

.contenedor{
    max-width: 60rem;
    margin-inline: auto;
    padding: 1rem;
}

.contenedor-nav{
    max-width: 60rem;
    margin-inline: auto;
}

/* layout*/
body{
    min-height: 100dvh;
    display: grid;
    grid-template-rows: auto 1fr;

}
header .contenedor{
    display: flex;
    justify-content:space-between;
    align-items: center;
    flex-wrap: wrap;
    text-align: justify;
}

 /* Menu */
header nav ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin: 0;
}
header nav ul li{
    margin: .5rem;
}
header nav a{
    background-color: hsl(14, 89%, 53%);
    padding: .5em 1.5em;
    border-radius: .5em;
    color: hsl(0, 0%, 95%);
    font-size: 14px;
    text-align: center;
    width: auto;
    display: inline-block;
}
header nav ul li a:hover{
    background-color: hsl(0, 0%, 95%);
    color: hsl(0, 0%, 15%);
}
header img{
    background-color: hsl(0, 0%, 95%);
    padding: .5rem;
    border-radius: .3rem;
}

/*Comitente*/
.contenedor-comitente{
    max-width: 100%;
    margin-inline: auto;

}
main img{
    width: 100%;
}

/*Equipo*/
.contenedor-equipo{
    max-width: 60rem;
}
.equipo-articulos{
    margin-block: 0.5rem;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(15rem, 100%), 1fr));
    gap: 1rem;
}
.equipo-articulos a{
    background-color: hsl(0, 0%, 95%);
    padding: .5rem 1rem;
    border-radius: .5rem;
    font-weight: bold;
    font-size: 14px;
}
.equipo-articulos a:hover{
    background-color: hsl(14, 89%, 53%);
    color: hsl(0, 0%, 95%);
}
.equipo-articulos article{
    background-color: hsl(181, 55%, 16%);
    border-radius: 1rem;
    padding: 2rem;
    text-align: center;
}
.equipo-articulos img{
    width: 10rem;
}
.equipo-articulos p{
    color: hsl(0, 0%, 95%);
    margin-top: .5rem;
    margin-bottom: 2rem;
}
.equipo-articulos h3{
    color: hsl(0, 0%, 95%);
    margin: .5rem 0;
}

/*Plan*/
.contenedor-plan{
    max-width: 60rem;
    margin-inline: auto;
}
.contenedor-mvp img{
    width: 700px;
    max-width: 100%;    
}

/*Academicos*/
.contenedor-academicos{
    display: grid;
    margin: auto;
    max-width: 60rem;
}
.datos{
    display: grid;
    justify-content: start;
    grid-template-columns: repeat(auto-fit, minmax(min(10rem,100%), 1fr));
    grid-template-rows: auto;
    gap: 1rem;
}
.datos img{
    width: auto;
}
.datos li{
    font-size: 14px;
}
.uba{
    padding: 1rem;
    background-color: hsl(0, 0%, 92%);
    border-radius: 1rem;
}
.fadu{
    padding: 1rem;
    background-color: hsl(0, 0%, 92%);
    border-radius: 1rem;
}
.dgpc{
    padding: 1rem;
    background-color: hsl(0, 0%, 92%);
    border-radius: 1rem;
}